# Command: topinfo_d

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    topinfo_d - print contents of top dictionary to stream

Synopsis:

    ostream topinfo_d ->	-

Examples:

Description:

    Print the contents of the top dictionary on the
      dictionary stack to the supplied stream.

Parameters:

      ostream	- a valid output stream

Bugs:

Diagnostics:

Remarks:

Author:

FirstVersion:

SeeAlso:

- dictstack
- currentdict
- info
- who
- whos

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative